## golang-github-u-root-uio 0.0~git20220204.dac05f7

=== debian/changelog ===
golang-github-u-root-uio (0.0~git20220204.dac05f7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Add loong64 support to little_endian.go file (Closes: #1074256)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Oct 2024 10:30:53 +0200

golang-github-u-root-uio (0.0~git20220204.dac05f7-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 29 Mar 2022 02:25:08 +0800

golang-github-u-root-uio (0.0~git20220204.dac05f7-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 26 Mar 2022 00:15:04 +0800
