=== debian/control ===
Source: golang-github-u-root-uio
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-u-root-uio
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-u-root-uio.git
Homepage: https://github.com/u-root/uio
XS-Go-Import-Path: github.com/u-root/uio

Package: golang-github-u-root-uio-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: commonly used utilities for u-root
 Go library for breaking up circular dependencies in u-root.
 .
 It contains:
  * cp: routines to copy files.
  * rand: cancelable reads from a cryptographically safe random number
    source.
  * ubinary: a native endian binary.ByteOrder.
  * uio: commonly used io utilities.
  * ulog: exposes logging via a Go interface.
