## golang-github-u-root-uio 0.0~git20240224.d2acac8

=== debian/changelog ===
golang-github-u-root-uio (0.0~git20240224.d2acac8-1) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 10 Aug 2025 20:34:49 +0000

golang-github-u-root-uio (0.0~git20240224.d2acac8-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot:
    - Drop patch for code removed upstream
    - Add patch to fix failing tests
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update package description
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jun 2025 19:50:01 +0000
