=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/u-root/uio.git \
  HEAD debian
